Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

added ext-* requirements to composer.json #10

Merged
merged 1 commit into from

2 participants

@SlKelevro

Added requirements for readline, pcntl, posix and sockets extensions to composer.json, so users won't complain about smth not working after installing Boris

@d11wtq
Owner

Awesome, thanks very much!

@d11wtq d11wtq merged commit b4e74e6 into borisrepl:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Mar 2, 2013
  1. @SlKelevro
This page is out of date. Refresh to see the latest.
Showing with 5 additions and 1 deletion.
  1. +5 −1 composer.json
View
6 composer.json
@@ -1,7 +1,11 @@
{
"name": "d11wtq/boris",
"require": {
- "php": ">=5.3.0"
+ "php": ">=5.3.0",
+ "ext-readline": "*",
+ "ext-pcntl": "*",
+ "ext-posix": "*",
+ "ext-sockets": "*"
},
"autoload": {
"psr-0": {"Boris": "lib"}
Something went wrong with that request. Please try again.